Hi,

The debian-l10n-english team has reviewed the debconf templates for
gnumeric. This process has resulted in changes that may make your
existing translation incomplete.

A round of translation updates is being launched to synchronize all
translations.

Please send the updated file as a wishlist bug against the package.

The deadline for receiving the updated translation is Friday, November 16, 2007.

Thanks,

# Galician translation of gnumeric's debconf templates
# This file is distributed under the same license as the gnumeric package.
# Jacobo Tarrio <jtar...@debian.org>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: gnumeric\n"
"Report-Msgid-Bugs-To: Source: gnume...@packages.debian.org\n"
"POT-Creation-Date: 2007-11-02 12:26+0100\n"
"PO-Revision-Date: 2007-01-22 16:04+0100\n"
"Last-Translator: Jacobo Tarrio <jtar...@debian.org>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: boolean
#. Description
#: ../gnumeric.templates:2001
msgid "Really upgrade gnumeric?"
msgstr ""

#. Type: boolean
#. Description
#: ../gnumeric.templates:2001
#, fuzzy
#| msgid ""
#| "It appears there is an instance of gnumeric running currently. If you "
#| "upgrade gnumeric now, that instance may not be able to save its data "
#| "anymore."
msgid ""
"An instance of gnumeric is currently running. If you upgrade now, it may no "
"longer be able to save its data."
msgstr ""
"Semella que hai unha instancia de gnumeric en execución. Se actualiza "
"gnumeric agora, é posible que esa instancia xa non poida gravar os seus "
"datos."

#. Type: boolean
#. Description
#: ../gnumeric.templates:2001
#, fuzzy
#| msgid ""
#| "You are strongly recommended to close the running instances of gnumeric "
#| "prior to upgrading this package."
msgid ""
"You should close the running instances of gnumeric before upgrading this "
"package."
msgstr ""
"Recoméndase vivamente que peche as instancias de gnumeric que estean a se "
"executar antes de actualizar este paquete."

#~ msgid "Are you sure you want to upgrade gnumeric right now?"
#~ msgstr "¿Está seguro de querer actualizar gnumeric agora mesmo?"

Responderlle a